import { Router } from "express";
import mailRouter from "./mail";
import eventRouter from "./event";

const router: Router = Router();

router.use("/mail", mailRouter);
router.use("/event", eventRouter);

export default router;
